{
  "name": "scaenae",
  "version": "1.0.0",
  "description": "SCAENAE web app",
  "main": "main.js",
  "author": "Nicolò P. <nicolo.paraciani@cnr.it>",
  "license": "MIT",
  "dependencies": {
    "leaflet": "^1.9.4"
  }
}
